body {
  --color-1: #29234B;
  --color-2: #3E4095;
  --color-3: #e5e6e8;
  --color-4: #ffffff;
  --color-5: #fefefe;
}

body {
  background-color: var(--color-5);
  font-family: 'Poppins';
}

.navcor {
  background-color: var(--color-3);
  padding: 10px 0;
}

.footer {
  color: var(--color-5);
  background-color: var(--color-1);
  padding: 80px 0 0 0;
  position: relative;
}

.footer-links {
  margin-top: 50px;
}

.footer-links a {
  display: inline-block;
  background-color: var(--color-4);
  padding: 2px 10px;
  color: var(--color-1);
  font-size: 20px;
  border-radius: 10px;
  text-decoration: none;
}

.bar-logos {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.bar-text {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.bar-text .p1 {
  text-transform: uppercase;
  font-size: 2rem;
  font-weight: 700;
}

.bar-text .p2 {
  font-size: .9rem;
  font-weight: 500;
}

.main {
  margin-top: 50px;
}

.main-texto {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
}

.main-title {
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 2rem;
  text-transform: uppercase;
  margin: 0 0 10px 0;
}

@media (max-width: 576px) {
  .main-title {
    font-size: 1rem;
    line-height: 1.2rem;
  }
}

.main-data {
  font-size: .9rem;
}

.main .quadro {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  width: 100%;
  aspect-ratio: 4 / 3;
  position: relative;
  border-radius: 5px;
}

.main a {
  text-decoration: none;
  color: var(--color-1);
}

.main a:hover {
  text-decoration: none;
  color: var(--color-2);
}

.footer-social {
  margin-top: 50px;
}

.footer-social a {
  margin: 0 10px;
  color: var(--color-5);
  font-size: 22px;
}

.pagination {
  display: flex;
  align-items: center;
  justify-content: center;  
}
.page-numbers {
  font-size: .8rem;
  border: solid 1px var(--color-2);
  width: 35px;
  height: 32px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin: 0 2px;
}
.page-numbers.current {
  background-color: var(--color-1);
  color: var(--color-5);  
}